import os
from Segmentation import Segmentation3D
os.environ["CUDA_VISIBLE_DEVICES"]="4"

if __name__ == '__main__':
    path = './files/param_files/test_files/test_config.json'
    test_obj = Segmentation3D(path)
    test_obj.Inference()

    
